<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/


define('LANG_GENERAL_PLAYTIME', 'Spielzeit:');
define('LANG_GENERAL_DEFAULT', 'Allgemeine Stats');
define('LANG_GENERAL_VETERAN', 'Veteran Status:');
define('LANG_GENERAL_WL', 'W/L:');
define('LANG_GENERAL_KD', 'K/D:');
define('LANG_GENERAL_SKILL', 'Skill:');
define('LANG_GENERAL_KILLS', 'Kills:');
define('LANG_GENERAL_DEATHS', 'Deaths:');
define('LANG_GENERAL_ROUNDS', 'Runden:');
define('LANG_GENERAL_KILLSPERMINUTE', 'Kills PM:');
define('LANG_GENERAL_DEATHSPERMINUTE', 'Tode PM:');
define('LANG_GENERAL_TEAMKILLS', 'Teamkills:');
define('LANG_GENERAL_POINTS', 'Punkte:');
define('LANG_GENERAL_AWARD', 'Award Punkte:');
define('LANG_GENERAL_VEHICLE', 'Fahrzeug Punkte:');
define('LANG_GENERAL_SQUAD', 'Squad Punkte:');
define('LANG_GENERAL_BONUS', 'Bonus Punkte:');
define('LANG_GENERAL_PPM', 'Punkte pro Minute:');
define('LANG_GENERAL_TEAM', 'Teampunkte:');
define('LANG_GENERAL_FAVORIT', 'Favoriten');

define('LANG_GENERAL_FLAGS_CAPTURED', 'Flaggen erobert:');
define('LANG_GENERAL_FLAGS_DEFENDED', 'Flaggen verteidigt:');
define('LANG_GENERAL_MCOMS_DESTROY', 'MCOM&prime;s zerst&ouml;rt:');
define('LANG_GENERAL_MCOMS_DEFEND_KILLS', 'MCOM&prime;s verteidigung Kills:');
define('LANG_GENERAL_NEMESIS_KILLS', 'Nemesis Kills:');
define('LANG_GENERAL_NEMESIS_STREAK', 'Bester Nemesis lauf:');
define('LANG_GENERAL_SUPRESSION', 'Unterdr&uuml;ckung Hilfe:');
define('LANG_GENERAL_HANDGUN_HS', 'Weitester HS/Pistole:');

/*ab hier gehts weiter*/
define('LANG_GENERAL_TEAMPLAY', 'Teamplay  Stats');
define('LANG_GENERAL_AWARD_STATS', 'Award Stats');
define('LANG_GENERAL_COMBAT', 'Kampf Stats');
define('LANG_GENERAL_POINTS_STATS', 'Punkte Stats');
define('LANG_GENERAL_CLASSES', 'Team Stats');
define('LANG_GENERAL_KILLSTREAK', 'Killstreakbonus:');
define('LANG_GENERAL_LONGEST_HS', 'Weitester Kopftreffer:');
define('LANG_GENERAL_VEHICLE_DESTROYED', 'Fahrzeuge zerst&ouml;rt:');
define('LANG_GENERAL_SHOTS', 'Sch&uuml;sse:');
define('LANG_GENERAL_HITS', 'Treffer:');
define('LANG_GENERAL_WINS', 'Gewonnen:');
define('LANG_GENERAL_LOOSES', 'Verloren:');
define('LANG_GENERAL_ROUNDS_END', 'Beendete Runden:');
define('LANG_GENERAL_HS', 'Kopftreffer:');
define('LANG_GENERAL_ACCURACY', 'Genauigkeit:');
define('LANG_GENERAL_KILL_ASSISTS', 'Hilfe bei Kills:');
define('LANG_GENERAL_DESTROY_ASSISTS', 'Hilfe bei Zerst&ouml;ung:');
define('LANG_GENERAL_REVIVES', 'Wiederbelebung:');
define('LANG_GENERAL_RESUPPLIES', 'Versorgung:');
define('LANG_GENERAL_DAMAGE_ASSISTS', 'Hilfe bei Schaden:');
define('LANG_GENERAL_HEALS', 'Heilung:');
define('LANG_GENERAL_REPAIRS', 'Reperaturen:');
define('LANG_GENERAL_OBJECTIVE', 'M-Com:');
define('LANG_GENERAL_UNLOCK', 'Freischaltung:');
define('LANG_GENERAL_INSERT_BF3STATS', 'Eingef&uuml;gt:');
define('LANG_GENERAL_UPDATE_BF3STATS', 'Update:');
define('LANG_GENERAL_CHECK_BF3STATS', 'Pr&uuml;fung:');
define('LANG_GENERAL_TEAM_CLASSES', 'Team:');
define('LANG_GENERAL_TEAM_US', 'US-Marines');
define('LANG_GENERAL_TEAM_RU', 'Russland');
define('LANG_GENERAL_GAMEMODES', 'Spielmodus');
define('LANG_GENERAL_CLASS_ASSAULT', 'Sturmsoldat');
define('LANG_GENERAL_CLASS_RECON', 'Scharfsch&uuml;tze');
define('LANG_GENERAL_CLASS_SUPPORT', 'Versorger');
define('LANG_GENERAL_CLASS_ENGINEER', 'Pionier');
define('LANG_GENERAL_LAST_RIBBON', '<b>Letzter Ribbon</b>');
define('LANG_GENERAL_LAST_MEDAL', '<b>Letztes Medal</b>');
define('LANG_GENERAL_UNLOCKS_TITLE', ' Waffen Freischaltungen');
define('LANG_GENERAL_UNLOCKS_ASSAULT_POINTS', '  Sturmsoldaten Punkte');
define('LANG_GENERAL_UNLOCKS_ENGINEER_POINTS', '  Pionier Punkte');
define('LANG_GENERAL_UNLOCKS_RECON_POINTS', '  Scharfsch&uuml;tzen Punkte');
define('LANG_GENERAL_UNLOCKS_SUPPORT_POINTS', '  Versorger Punkte');
define('LANG_GENERAL_UNLOCKS_RANK_POINTS', '  Rang');
define('LANG_GENERAL_UNLOCKS_COOP_POINTS', '  Koop Punkte');
define('LANG_GENERAL_UNLOCKS_ALL', ' Alle Waffen');
define('LANG_GENERAL_SERVICE_STAR', 'Noch ');
define('LANG_GENERAL_SERVICE_STAR2', ' Punkte zum ');
define('LANG_GENERAL_SERVICE_STAR3', ' Service Star');
define('LANG_GENERAL_NEXTEVENTS_MINUTES', ' Minuten');

define('LANG_GENERAL_SERVICE_STAR_ssclbe', 'PIONIER SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbas', 'ASSAULT SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbsu', 'SUPPORT SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbr', 'RECON SERVICESTAR');


define('LANG_GENERAL_SERVICE_STAR_ssclbvmbt', 'Main Battle Tanks SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvjet', 'Air Jet Attack SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvah', 'Air Helicopter Attack SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvaa', 'Anti Air SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvsh', 'Air Helicopter Scout SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvifv', 'Infantry Fighting Vehicle SERVICESTAR');


define('LANG_GENERAL_ASSIGNMENTS', 'Auftr&auml;ge');
